Systémové požiadavky pre najnovšiu verziu: Systémové požiadavky | Acrobat Reader DC

 

Adobe Reader XI

Tieto systémové požiadavky sú pre softvér Adobe® Reader® XI verzie 11.0. Pretože sa systémové požiadavky menia s každou aktualizáciou softvéru, pozrite si Poznámky k vydaniu pre svoju verziu softvéru, kde nájdete najnovšie informácie o podporovaných operačných systémoch a prehliadačoch.

Windows

  • 1,3 GHz procesor alebo rýchlejší
  • Microsoft Windows® XP s balíkom Service Pack 3 pre 32-bitovú verziu alebo balík Service Pack 2 pre 64-bitovú verziu; Windows Server 2008 alebo 2008 R2 (32-bitová a 64-bitová verzia); Windows 7 (32-bitová a 64-bitová verzia); Windows 8 alebo 8.1 (32-bitová a 64-bitová verzia)
  • 256 MB pamäte RAM (odporúča sa 512 MB)
  • 320 MB voľného priestoru na pevnom disku
  • Rozlíšenie obrazovky 1024 x 768
  • Internet Explorer 7, 8, 9, 10 alebo 11; Firefox Extended Support Release; Chrome

Poznámka:

Pre 64-bitovú verziu Windows Server 2003 R2 a Windows XP (s balíkom Service Pack 2), vyžaduje sa Microsoft Update KB930627.

Mac OS

  • Procesor Intel®
  • Mac OS X v10.6.4, Mac OS X v10.7.2 alebo Mac OS X v10.8
  • 1 GB pamäte RAM
  • 350 MB voľného priestoru na pevnom disku
  • Rozlíšenie obrazovky 1024 x 768
  • Safari 5.1 pre Mac OS X v10.6.8 alebo Mac OS X v10.7.2; Safari 5.2 pre Mac OS X v10.8; Safari 6.0 pre Mac OS X v10.7.4 alebo Mac OS X v10.8

Adobe Reader X

Windows

  • Procesor Intel 1,3 GHz alebo rýchlejší
  • Microsoft Windows XP Home, Professional alebo Tablet PC Edition s balíkom Service Pack 3 (32-bitová verzia) alebo Service Pack 2 (64-bitová verzia); Windows Server 2003 (32-bitová a 64-bitová verzia; pre 64-bitovú verziu sa vyžaduje balík Service Pack 2); Windows Server 2008 alebo 2008 R2 (32-bitová a 64-bitová verzia); Windows Vista® Home Basic, Home Premium, Business, Ultimate alebo Enterprise s balíkom Service Pack 2 (32-bitová a 64-bitová verzia); Windows 7 Starter, Home Premium, Professional, Ultimate alebo Enterprise (32-bitová a 64-bitová verzia)
  • 256 MB pamäte RAM (odporúča sa 512 MB)
  • 260 MB voľného priestoru na pevnom disku
  • Rozlíšenie obrazovky 1024 x 576
  • Microsoft Internet Explorer 7 alebo 8; Firefox 3.5 alebo 3.6
  • Hardvérové urýchľovanie videa (voliteľné)

Poznámka:

Pre 64-bitovú verziu Windows Server 2003 R2 a Windows XP (s balíkom Service Pack 2), vyžaduje sa Microsoft Update KB930627.

Mac OS

  • Procesor Intel
  • Mac OS X v10.5.8 alebo Mac OS X v10.6.4
  • 512 MB pamäte RAM (odporúča sa 1 GB)
  • 415 MB voľného priestoru na pevnom disku
  • Rozlíšenie obrazovky 800 x 600 (odporúča sa 1024 x 768)
  • Safari 4 pre Mac OS X v10.5.8; Safari 4 alebo 5.0.x pre Mac OS X v10.6.4

Adobe Reader 9

Windows

  • Procesor Intel 1,3 GHz alebo ekvivalent
  • Microsoft Windows 2000 s balíkom Service Pack 4; Windows Server 2003, 2008 alebo 2008 R2; Windows XP Professional, Home Edition alebo Tablet PC Edition s balíkom Service Pack 2 alebo 3 (32-bitová a 64-bitová verzia); Windows Vista Home Basic, Home Premium, Business, Ultimate alebo Enterprise s balíkom Service Pack 1 alebo 2 (32-bitová a 64-bitová verzia); Windows 7 Starter, Home Premium, Professional, Ultimate alebo Enterprise (32-bitová a 64-bitová verzia)
  • 128 MB pamäte RAM (odporúča sa 256 MB)
  • 335 MB voľného priestoru na pevnom disku (na inštaláciu je potrebný ďalší priestor)
  • Internet Explorer 7 alebo 8; Firefox 3.6 alebo 10 (ESR)

Mac OS

  • PowerPC® G4, PowerPC G5 alebo procesor Intel
  • Mac OS X v10.4.11 – 10.5.8 (PowerPC), Mac OS X v10.4.11 – 10.6.3 (Intel)
  • 128 MB pamäte RAM (odporúča sa 256 MB)
  • 405 MB voľného priestoru na pevnom disku (na inštaláciu je potrebný ďalší priestor)
  • Safari 3.0.4 alebo novší

Linux

  • 32-bitový procesor Intel Pentium® alebo ekvivalent
  • Red Hat® Linux® WS 5, SUSE® Linux Enterprise Desktop (SLED) 10 s balíkom Service Pack 2 alebo Ubuntu 7.10; GNOME alebo KDE Desktop Environment
  • 512 MB pamäte RAM (odporúča sa 1 GB)
  • 150 MB voľného priestoru na pevnom disku (ďalších 75 MB je potrebných pre všetky balíky podporovaných písiem)
  • Knižnica používateľského rozhrania GTK+ (GIMP Toolkit) vo verzii 2.6 alebo novšej
  • Firefox 2.x alebo 3.0
  • Knižnice softvéru OpenLDAP a CUPS

Solaris

  • 32-bitový procesor Intel Pentium alebo ekvivalent
  • Solaris™ 10 u5 alebo OpenSolaris™ 2008.11, GNOME alebo KDE Desktop Environment (prostredie GNOME iba pre systém Solaris 10)
  • 512 MB pamäte RAM (odporúča sa 1 GB)
  • 200 MB voľného priestoru na pevnom disku (ďalších 75 MB je potrebných pre všetky balíky podporovaných písiem)
  • Knižnica používateľského rozhrania GTK+ (GIMP Toolkit) vo verzii 2.6 alebo novšej (v systéme Solaris 10; funguje aj s rozhraním GTK 2.4.9)
  • Firefox 2.x alebo 3.0
  • Knižnice softvéru OpenLDAP a CUPS

Licencia na používanie tohto diela sa poskytuje v súlade s podmienkami licencie Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Na príspevky v sociálnych sieťach Twitter™ a Facebook sa nevzťahujú podmienky licencií Creative Commons.

Právne upozornenia   |   Zásady ochrany osobných údajov online